﻿@charset "utf-8";

/*-----------------------------------------
全般レイアウト
------------------------------------------*/
.f00_main {
    display: flex;
    width: 100vw;
}

.topic-01 {
    width: 75%;
    text-align: center;
    align-items: center;
}

.link-01 {
    width: 25%;
}

/*--- 記事情報の受け渡し用（常時非表示） ---*/
.secret-data {
    display: none;
}

/*----------------------------------------
緊急告知(リンク付)
------------------------------------------*/
.event-banar img {
    width: 90vw;
    margin: 0 5vw;
}

/*----------------------------------------
top記事
------------------------------------------*/
.topic-01-1 {
    width: 95%;
    margin: 0 auto;
    padding: 2%;
    box-sizing: border-box;
    background-color: white;
    text-align: left;
}

.topic01-title {
    width: 100%;
    margin-bottom: .5em;
    border-bottom: .1em solid black;
    text-align: left;
}

.topic01-title span:nth-of-type(1) {
    font-size: 2.8vw;
    font-family: "hiraginokakugoW7";
    margin-right: 1em;
}

.topic01-title span:nth-of-type(2) {
    font-size: 1.5vw;
}

.load01-img {
    width: 100%;
    height: 43vw;
}

.load01-container {
    width: 100%;
    height: 13vw;
    padding: .8em 0 0;
    margin-top: -13vw;
    box-sizing: border-box;
    position: relative;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .7), black);
}

.load01 p {
    margin: 0;
}

.load01 .news-03 {
    color: white;
    font-size: 1.2vw;
    text-indent: 1.5em;
}

.load01>.news-02>h1 {
    margin: 0 0 .2em 1em;
    padding: 0;
    font-size: 2.3vw;
    word-break: keep-all;
    line-height: 1.2;
    color: white;
    font-weight: normal;
    font-family: "hiraginokakugoW7";
}

.load01>.news-02>h1.long-name {
    font-size: 1.7vw;
}

.load01 .news-04>p {
    margin: 0 1.5em;
    font-size: 1.3vw;
    line-height: 1.2;
    text-indent: 1em;
    color: rgba(255, 255, 255, .9);
    font-weight: normal;
}

.load01 .news-04 {
    height: 4em;
    overflow: hidden;
}

/*---------------------------------------
      続きを読むボタン　
----------------------------------------*/
.top-link {
    width: 100%;
    height: 4em;
    position: relative;
    margin-top: -4em;
    display: flex;
    justify-content: right;
    align-items: flex-end;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), black, black);
}

.top-link-switch {
    display: flex;
    margin-right: 2em;
    font-family: "hiraginokakugoW7";
    font-size: 2vw;
    color: white;
    text-shadow:
        #000 .1vw .1vw 0,
        #000 -.1vw .1vw 0,
        #000 .1vw -.1vw 0,
        #000 -.1vw -.1vw 0,
        #000 .1vw 0 0,
        #000 -.1vw 0 0,
        #000 0 .1vw 0,
        #000 0 -.1vw 0;
}

/*-------------------------------------------
------------   直近6件　記事      -------------
---------------------------------------------*/
.topic-04 {
    width: 95%;
    margin: 0 auto;
    padding: 0 2% 2%;
    box-sizing: border-box;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
}

.backnumber {
    width: 32%;
    margin: .5em auto;
    box-sizing: border-box;
    text-align: left;
}

.backnumber p {
    margin: 0;
}

.backnumber a>div:nth-of-type(1) {
    width: 100%;
    height: 15vw;
}

.backnumber .news-00 {
    height: 10vw;
    padding: .5em;
    margin-top: -5vw;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
}

.backnumber .news-03,
.t-news03 {
    color: white;
    font-size: .9vw;
}

.backnumber .news-02>h1,
.t-news02>h1 {
    color: white;
    font-size: 1.4vw;
    word-break: keep-all;
    margin: 0 0 .5em .5em;
    text-indent: -0.5em;
    line-height: 1.2;
    font-family: "hiraginokakugoW7";
}

.backnumber .news-02>h1.long-name {
    font-size: 1vw;
}

.backnumber .news-04>p,
.t-news04>p {
    color: white;
    font-size: .8vw;
    margin: 0;
    text-indent: 1em;
}

.news-fade {
    position: relative;
    width: 100%;
    height: 2.5em;
    margin-top: -2.5em;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .7), rgba(0, 0, 0, 1));
}

/*----------- もっと見るボタン ------------*/
.more-news {
    width: 100%;
    display: flex;
    justify-content: right;
    font-family: "hiraginokakugoW7";
}

.more-news a {
    display: flex;
}

.more-news p:nth-of-type(1) {
    margin: 0 .5em 0 0;
}

.more-news p:nth-of-type(2) {
    margin: 0 2em 0 0;
}

/*-----------     教育隊　記事     -------------*/
.tng-container {
    width: 95%;
    margin: 1em auto 2em;
    padding: 2% 2%;
    box-sizing: border-box;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
}


/*---*/

.backnumber a>div:nth-of-type(1),
.load01-img {
    background-size: 110%;
    background-position: center;
    background-repeat: no-repeat;
    transition: .8s;
}

.backnumber a>div:nth-of-type(1):hover,
.load01-img:hover {
    background-size: 115%;
    opacity: .8;
}

/*-----------------------------------------------
------------      サイトコンテンツ    --------------
------------------------------------------------*/
.topics-set,
.headline,
.other-link {
    width: 95%;
    margin: 0 auto 1em;
    padding: 5%;
    box-sizing: border-box;
    background-color: white;
}

.topics-set>div:nth-of-type(1) img,
.headline>div img,
.other-link>div img {
    width: 1.3em;
    margin-right: 1em;
}

.topics-set>div:nth-of-type(1),
.headline>div,
.other-link>div {
    height: 2em;
    border-bottom: .1em solid black;
    align-items: center;
    justify-content: center;
    display: flex;
}

.topics-set>div:nth-of-type(1) p,
.headline>div p,
.other-link>div p {
    margin: 0;
    font-size: 1.5vw;
    font-family: "hiraginokakugoW7";
}

.topics-set a {
    text-decoration: none;
    color: white;
}

.topics-set ul {
    list-style: none;
    padding: 0;
    font-size: 1.5vw;
    text-shadow:
        #000 .1vw .1vw 0,
        #000 -.1vw .1vw 0,
        #000 .1vw -.1vw 0,
        #000 -.1vw -.1vw 0,
        #000 .1vw 0 0,
        #000 -.1vw 0 0,
        #000 0 .1vw 0,
        #000 0 -.1vw 0;
    font-family: "hiraginokakugoW7";
}

.topics-set li {
    height: 3em;
    margin: .5em 0 1em;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    transition: .5s;
}

.topics-set li:hover {
    background-size: 85%;
    background-position: 100% 50%;
}

.topics-set li p {
    margin: 0 0 0 1.5em;
    text-indent: -.5em;
    line-height: 1.1;
}

.topics-set li div {
    height: 3em;
    align-content: center;
    background: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3), black, black);
    transition: .8s;
}

.topics-set li div:hover {
    background: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3), rgba(50, 50, 50, 1), rgba(50, 50, 50, 1));
}

.topics-set li:nth-of-type(1) {
    background-image: url(00_top/01_img/top_link01.jpeg);
}

.topics-set li:nth-of-type(2) {
    background-image: url(00_top/01_img/top_link02.jpeg);
}

.topics-set li:nth-of-type(3) {
    background-image: url(00_top/01_img/top_link03.jpeg);
}

.topics-set li:nth-of-type(4) {
    background-image: url(00_top/01_img/top_link04.jpeg);
}

.sns-link {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.sns-link a {
    padding: 0;
}

.sns-link img {
    width: 25%;
    margin: 0 2.5%;
    border-radius: .5em;
}


/*-----------------------------------------------
------------      お知らせボックス    --------------
------------------------------------------------*/
.headline ul {
    list-style: "▶";
    padding: 0 1.5em;
}

.headline li {
    font-size: 1.1vw;
    text-indent: .5em;
    line-height: 1.2;
    padding: 1em 0;
    border-bottom: .1em solid #555;
    word-break: normal;
}

.info-messe a {
    font-weight: bold;
    color: red;
}

/*-----------------------------------------------
------------      上級部隊リンク　    --------------
------------------------------------------------*/
.other-link a {
    text-decoration: none;
    color: white;
}

.other-link ul {
    padding: 0;
    list-style: none;
}

.other-link li {
    margin: .5em auto;
    background-repeat: no-repeat;
    height: 3.5em;
}

.other-link ul p {
    margin: 0;
    font-family: "hiraginokakugoW7";
    text-shadow:
        #000 .1vw .1vw 0,
        #000 -.1vw .1vw 0,
        #000 .1vw -.1vw 0,
        #000 -.1vw -.1vw 0,
        #000 .1vw 0 0,
        #000 -.1vw 0 0,
        #000 0 .1vw 0,
        #000 0 -.1vw 0;
}

.other-link ul p:nth-of-type(1) {
    font-size: 1.7vw;
}

.other-link ul p:nth-of-type(2) {
    font-size: 1vw;
}

.other-link ul div {
    height: 3.5em;
    align-content: center;
    padding-left: 1em;
    background: linear-gradient(to left, rgba(0, 0, 0, .3), rgba(255, 255, 255, .6), rgba(0, 0, 0, .3), rgba(0, 0, 0, .6));
}

.other-link li:nth-of-type(1) {
    background-color: rgba(0, 100, 0, 1);
    background-image: url(00_top/01_img/logo01.png);
    background-size: 80%;
    background-position: 200% 30%;
    transition: .5s;
}

.other-link li:nth-of-type(1):hover {
    background-size: 85%;
    background-position: 200% 30%;
}

.other-link li:nth-of-type(2) {
    background-color: rgba(00, 30, 180, 1);
    background-image: url(00_top/01_img/logo02.png);
    background-size: 70%;
    background-position: 140% 20%;
    transition: .5s;
}

.other-link li:nth-of-type(2):hover {
    background-size: 75%;
    background-position: 140% 20%;
}

.other-link li:nth-of-type(3) {
    background-color: rgba(255, 190, 80, 1);
    background-image: url(00_top/01_img/logo03.png);
    background-size: 70%;
    background-position: 140% 20%;
    transition: .5s;
}

.other-link li:nth-of-type(3):hover {
    background-size: 75%;
    background-position: 140% 20%;
}

/*--------------------------------------------------------------------------------
　最大サイズ到達時に適用
----------------------------------------------------------------------------------*/
@media screen and (min-device-width: 1040px) {

    /*-----------------------------------------
    全般レイアウト
    ------------------------------------------*/
    .f00_main {
        width: 1000px;
    }

    /*----------------------------------------
    top記事
    ------------------------------------------*/
    .topic01-title span:nth-of-type(1) {
        font-size: 22px;
    }

    .topic01-title span:nth-of-type(2) {
        font-size: 15px;
    }

    .load01-img {
        height: 430px;
    }

    .load01-container {
        height: 130px;
        margin-top: -130px;
    }

    .load01 .news-03 {
        font-size: 11.5px;
    }

    .load01>.news-02>h1 {
        font-size: 23.5px;
    }

    .load01>.news-02>h1.long-name {
        font-size: 18px;
    }

    .load01 .news-04>p {
        font-size: 13px;
    }

    /*---------------------------------------
          続きを読むボタン　
    ----------------------------------------*/
    .top-link-switch {
        font-size: 20px;
    }

    /*-------------------------------------------
    ------------   直近6件　記事      -------------
    ---------------------------------------------*/

    .backnumber a>div:nth-of-type(1) {
        height: 150px;
    }

    .backnumber .news-00 {
        height: 100px;
        margin-top: -50px;
    }

    .backnumber .news-03,
    .t-news03 {
        font-size: 9px;
    }

    .backnumber .news-02>h1,
    .t-news02>h1 {
        font-size: 14px;
    }

    .backnumber .news-02>h1.long-name {
        font-size: 10px;
    }

    .backnumber .news-04>p,
    .t-news04>p {
        font-size: 8px;
    }

    /*-----------------------------------------------
    ------------      サイトコンテンツ    --------------
    ------------------------------------------------*/
    .topics-set>div:nth-of-type(1) p,
    .headline>div p,
    .other-link>div p {
        font-size: 15px;
    }

    .topics-set ul {
        font-size: 15px;
        text-shadow:
            #000 1px 1px 0,
            #000 -1px 1px 0,
            #000 1px -1px 0,
            #000 -1px -1px 0,
            #000 1px 0 0,
            #000 -1px 0 0,
            #000 0 1px 0,
            #000 0 -1px 0;
    }

    /*-----------------------------------------------
    ------------      お知らせボックス    --------------
    ------------------------------------------------*/
    .headline li {
        font-size: 11px;
    }

    /*-----------------------------------------------
    ------------      上級部隊リンク　    --------------
    ------------------------------------------------*/
    .other-link ul p:nth-of-type(1) {
        font-size: 17px;
    }

    .other-link ul p:nth-of-type(2) {
        font-size: 10px;
    }

}

/*--------------------------------------------------------------------------------
　最大サイズ到達時に適用
----------------------------------------------------------------------------------*/
@media screen and (min-device-width: 1921px) {

    /*-----------------------------------------
    全般レイアウト
    ------------------------------------------*/
    .f00_main {
        width: 1280px;
    }

    /*----------------------------------------
    top記事
    ------------------------------------------*/
    .topic01-title span:nth-of-type(1) {
        font-size: 28px;
    }

    .topic01-title span:nth-of-type(2) {
        font-size: 19.2px;
    }

    .load01-img {
        height: 550.4px;
    }

    .load01-container {
        height: 166.4px;
        margin-top: -166.4px;
    }

    .load01 .news-03 {
        font-size: 15px;
    }

    .load01>.news-02>h1 {
        font-size: 30px;
    }

    .load01>.news-02>h1.long-name {
        font-size: 23px;
    }

    .load01 .news-04>p {
        font-size: 16.6px;
    }

    /*---------------------------------------
          続きを読むボタン　
    ----------------------------------------*/
    .top-link-switch {
        font-size: 25.6px;
    }

    /*-------------------------------------------
    ------------   直近6件　記事      -------------
    ---------------------------------------------*/

    .backnumber a>div:nth-of-type(1) {
        height: 192px;
    }

    .backnumber .news-00 {
        height: 128px;
        margin-top: -64px;
    }

    .backnumber .news-03,
    .t-news03 {
        font-size: 11.5px;
    }

    .backnumber .news-02>h1,
    .t-news02>h1 {
        font-size: 18px;
    }

    .backnumber .news-02>h1.long-name {
        font-size: 12.8px;
    }

    .backnumber .news-04>p,
    .t-news04>p {
        font-size: 10.3px;
    }

    /*-----------------------------------------------
    ------------      サイトコンテンツ    --------------
    ------------------------------------------------*/
    .topics-set>div:nth-of-type(1) p,
    .headline>div p,
    .other-link>div p {
        font-size: 19.2px;
    }

    .topics-set ul {
        font-size: 19.2px;
        text-shadow:
            #000 1.2px 1.2px 0,
            #000 -1.2px 1.2px 0,
            #000 1.2px -1.2px 0,
            #000 -1.2px -1.2px 0,
            #000 1.2px 0 0,
            #000 -1.2px 0 0,
            #000 0 1.2px 0,
            #000 0 -1.2px 0;
    }

    /*-----------------------------------------------
    ------------      お知らせボックス    --------------
    ------------------------------------------------*/
    .headline li {
        font-size: 14px;
    }

    /*-----------------------------------------------
    ------------      上級部隊リンク　    --------------
    ------------------------------------------------*/
    .other-link ul p:nth-of-type(1) {
        font-size: 21.7px;
    }

    .other-link ul p:nth-of-type(2) {
        font-size: 12.8px;
    }

}